<style>
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}
body{
    font-family: 'Poppins', sans-serif;
}
.navbar{
    display:flex;
    align-items: center;
    padding:20px;
}
nav{
    flex:1;
    text-align: right;
}
nav ul{
    display: inline-block;
    list-style-type: none;
}
nav ul li{
    display: inline-block;
    margin-right: 20px;
}
a{
    text-decoration: none;
    color:black;
}
p{
    color:black;
}
.container{
    max-width: 1300px;
    margin: auto;
    padding-left: 25px;
    padding-right: 25px;
}
.row{
    display: flex;
    align-items: right;
    flex-wrap: wrap;
    justify-content: space-around;
    height: 88%;
    margin-top: 40px;
}
.col{
    flex-basis: 50%;
}
.col h1{
    color: brown;
    font-size: 100px;
}
.col p{
    color: cblack;
    font-size: 20px;
    inline-height: 15px;
}
.col-2{
    flex-basis: 50%;
    min-width: 500px;
    margin-top: 40px;
}
.col-2 img{
    max-width: 100%;
    padding: 50px o;
}
.col-2 h1{
    font-size: 50px;
    line-height: 60px;
    margin:25px o;
}
.col button{
    width: 180px;
    color: black;
    font-size: 12px;
    padding: 12px 0;
    background: lightblue;
    border: 0;
    border-radius: 20px;
    outline: none;
    margin-top: 30px;
}
.wapper{
    display: flex;
    width: 25%;
    justify-content: space-around;
}

.col-3{
    flex-basis: 25%;
    padding: 10px;
    min-width: 200px;
    margin-bottom: 50px;
    transition: transform 0.5s;
}
.col-3 img{
    width: 100%;
}
.col-3 :hover{
   transform: translateY(-5px);
}
.title{
    text-align: center;
    margin: 0 auto 80px;
    position: relative;
    line-height: 60px;
    color: brown;
}
.title::after{
    content: "";
    background: coral;
    width: 80px;
    height: 5px;
    border radius: 5px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%)
}
h2{
    color:#555;
    font-weight: normal;
}
.col-3 p{
    font-size: 20px;
}
h5{
    cursor: pointer;
}
.menu-icon{
        width: 30px;
        margin-left: 20px;
        display: none;
}
.paypal:hover{
        background: #ff523b;
        color: #fff;
}
/*-------footer----------*/
.footer{
    background:slategray;
    color:black;
    font-size: 14px;
    padding: 60px 0 20px;
    font-weight: bold;
    height: fit-content;
}
.footer p{
    color:black;
}
.footer h3{
    color: black;
    margin-bottom: 20px;
}
.footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4{
    min-width: 250px;
    margin-bottom: 20px;
}
.footer-col-1{
    flex-basis: 30%;
}
.footer-col-1 img{
    cursor: pointer;
}
.footer-col-2{
    flex: 1;
    text-align: center;
}
.footer-col-2 img{
    width: 180px;
    margin-bottom: 20px;
}
.footer-col-3, .footer-col-4{
    flex-basis: 12%;
    text-align: center;
}
ul{
    list-style-type: none;
}
.footer hr{
    border: none;
    height: 1px;
    margin: 20px 0;
}
.copyright{
    text-align: center;
}
.social a i{
    font-size: x-large;
}
    
    /*--------single-product--------*/
    .single-product{
        margin-top: 80px;
    }
    .single-product .col-2 img{
        padding: 0;
    }
    .single-product .col-2{
        padding: 0;
    }
    .single-product h4{
        margin: 20px 0;
        font-size: 22px;
        font-weight: bold;
    }
    .input:focus{
        outline: none;
    }
    .single-product input{
        padding left: 5px;
        margin-right: 10px;
        border: 0.5px;
    }
    .small-img-row{
        display: flex;
        justify-content: space-between;
    }
    .small-img-col{
        flex-basis: 24%;
        cursor: pointer;
        padding-top: 10px;
    }
    .product{
        margin-top: 80px;
    }
    .product .col-4 img{
        padding: 0;
    }
    .product .col-4{
        padding: 0;
    }
    .product h6{
        margin: 20px 0;
        font-size: 22px;
        font-weight: bold;
    }
    .input:focus{
        outline: none;
    }
    .product input{
        padding left: 10px;
        margin-right: 10px;
        border: 0.5px solid #ff523b;
    }
    /*-------Contact Us----------*/
    .account-page{
        padding:50x 0;
        background: darksalmon;
    }
    .form-container{
        background: white;
        width: 300px;
        height: 400px;
        position:relative;
        text-align: center;
        padding: 20px 0;
        margin: auto;
        box-shadow: 0 0 20px 0px rgb(red, green, blue);
        overflow: hidden;
    }
    form container span{
        font-weight: bold;
        padding: 0 10px;
        color: silver;
        cursor: pointer;
        width:100px;
        display: inline-block;
    }
    .form-btn{
        display: inline-block;
    }
    .form container form{
        max-width: 300px;
        padding: 0 20px;
        position: absolute;
        top: 130px;
        transition: transform 1s;
    }
    .form input{
        width: 100%;
        height: 30px;
        margin: 10px 0;
        padding: 0 10px;
        border: 1px solid #ccc;
    }
    .form-btn{
        width: 100%;
        border:none;
        cursor: pointer;
        margin: 10px 0;
    }
    .form.btn focus{
        outline: none;
    }
    #Loginform{
        left: -300px;
    }
    #Regform{
        left: 0;
    }
    form a {
        font-size: 12px;
    }
    #Indicator{
        width: 100px;
        border: none;
        background: #ff523b;
        height: 3px;
        margin-top: 8px;
        transform: translateX(100px);
        transition: transform;
    }
        /*--------media query for menu---------*/

    @media only screen and (max-width: 800px){
        nav ul{
            position: absolute;
            top: 70px;
            left: 0;
            background: #333;
            width: 100%;
            overflow: hidden;
            transition: max-height 0.5s;
        }
        nav ul li{
            display: block;
            margin-right: 50px;
            margin-top: 10px;
            margin-bottom: 10px;
        }
        nav ul li a{
            color: white;
        }
        .menu-icon{
            display: block;
            cursor: pointer;
        }
    }
    /*--------media query for less than 600 screen size--------*/
    @media only screen and (max-width: 600px){
        .row{
            text-align: center;
        }
        .col-2, col-3{
            flex-basis: 100%;
        }
     @media only screen and (max-width: 1300px) {
  	.navcen{
	
	 padding-left:0px;
}
   .off-1{
	 margin-top: -4px;
	     width: 250px;
  }
  
  
  
  
  }
  @media (min-width:1200px) {
    .contain {
        width: 1225px
    }
	.contain1{
		 width: 1213px
	}

}

@media (max-width: 600px) {
    .carousel-caption {
        display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
}    